<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Pr-dZ-gup.title</key>
	<string>Tipografía</string>
	<key>2UN-U9-uMh.title</key>
	<string>Caracter</string>
	<key>GH5-mR-urS.title</key>
	<string>Tamaño</string>
	<key>Gs0-aX-a8X.ibShadowedToolTip</key>
	<string>Establecer la alineación vertical de una capa de texto fija</string>
	<key>QTP-2x-Zzu.title</key>
	<string>Regular</string>
	<key>fVn-Pv-MCC.placeholderString</key>
	<string>auto</string>
	<key>gYn-Tw-MKk.title</key>
	<string>Otras vistas</string>
	<key>kVb-H6-bXI.title</key>
	<string>Párrafo</string>
	<key>o4s-2a-F5y.ibShadowedToolTip</key>
	<string>Ajustar opciones de fuente variable</string>
	<key>pev-li-sqr.title</key>
	<string>Línea</string>
	<key>wny-jP-vKP.ibShadowedToolTip</key>
	<string>Establecer alineación horizontal de la capa de texto</string>
</dict>
</plist>
